Squelette

SQUELETTE AHUNTSIC

Un jeu de squelettes multilingues à caractère générique

Préfixe : ahuntsic
Utilisé dans 1827 sites
Mis à jour le 10 avril 2017
  • SPIP 3.1
  • SPIP 3.0
  • SPIP 2.1
  • SPIP 2.0

2.0.3 - stable

Compatible : SPIP 3.1 SPIP 3.0 SPIP 2.1 SPIP 2.0
Afficher la description

Activer ce plugin pour sélectionner le squelette Ahuntsic pour votre site.

Version
2.0.3
Compatiblité
2.0.0 ≤ SPIP ≤ 3.1.*
État
stable
Auteur
André Vincent
Licence
© 2006-2015, GPL 3
Archive
ahuntsic.zip
Taille
263.6 ko
Générée le
10-04-2017 21:04
Hébergée par
SPIP-Zone - Plugins

Dernières modifications

  • Revision 103869  : En finir une fois pour toute avec spip-contrib car maintenant, c’est contrib.spip
  • Revision 103697  : Contrib est en https maintenant, donc, je fais l’ajout du "s" à http
  • Revision 93351  : Compatibilité SPIP 3.1
  • Revision 84793  : oups, coquille de 84792
  • Revision 84792  : Ce n’est plus spip-contrib, mais contrib.spip
  • Revision 77895  : oups, erreur dans le nom de l’image
  • Revision 77894  : Ajout de l’icône + mise à jour vers le lien de la doc qui ne fonctionnait plus
  • Revision 67791  : Dans SPIP 3, la chaîne de langue ’Porfolio’ ayant été déplacé vers le dossier médias, il faut (...)
  • Revision 63687  : Dans SPIP 3, certaines chaines de langues multilingues du core de SPIP sont maintenant dans les (...)
  • Revision 62329  : fond=page ne mène à rien et incrémenter de version pour que SVP propose la màj - Compat spip (...)

Messages de forum

  • 27 avril : Bonjour, Je souhaite utiliser ce plugin pour un site en deux secteurs. Chaque domaine (...)
  • 27 avril : a priori, le test n’a pas été fait, puisque le plugin est toujours marqué comme incompatibe. A toi (...)
  • 27 avril : Bonjour Savez vous si le test pour Spip3 a été fait ? J’ai en effet un site qui tourne en Spip (...)
  • 27 avril : j ai installé la version alpha en effet ils sont integrer cependant ces plug n apparaissent pas (...)
  • 27 avril : Bonjour, J’ai aussi souvent besoin de marquer un événement sans date et heure de fin. Je me (...)
  • 27 avril : Holla, pourrais tu répondre à la suite des messages (« répondre à ce message ») plutôt que (...)
  • 27 avril : A noter que ce plugin a été directement intégré dans le core pour la version 3.2, inutile de (...)
  • 27 avril : je veux bien faire des retours mais je ne peux les activer , aucun bouton d’activation y a til (...)
  • 27 avril : @jpa25 SPIP 3.2 est encore en version alpha (pre-test). La plupart des plugins n’ont pas encore (...)
  • 27 avril : bjr je ne comprends pas j ai bien installé votre version spip 3.2 mais les its plugins me sont (...)